Rockbox Technical Forums

Rockbox General => Rockbox General Discussion => Topic started by: eldorado on April 20, 2022, 12:07:39 AM

Title: Installation on 6g Ipod classic with iFlash quad
Post by: eldorado on April 20, 2022, 12:07:39 AM
Hi all, I am a noob to Rockbox, soplease forgive any ignorance, I've tried to read as much before posting...

As stated, I have a 6th Gen Classic, with an iFlash quad card (4x128gb)

From reading, I know that the main stable release may have issues with the iFlash, but that a recent development build should be ok.

My question is, when installing, if I choose the development build, from the dropdown box in the Rockbox Utility (rather than Stable Release 3.15), will it select the correct ipod Classic 6 firmware automatically, or should I download it directly from the 'dev builds' page, and manually unzip it to the root of the iPod?

Hope this question makes sense, and thanks for a great page/resource